#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 file-embed
version:              0.0.15.0
visibility:           public
id:                   file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
key:                  file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/file-embed
synopsis:             Use Template Haskell to embed file contents directly.
description:
    Use Template Haskell to read a file or all the files in a
    directory, and turn them into (path, bytestring) pairs
    embedded in your Haskell code.

category:             Data
abi:                  be57adc8ea5d1a95adeaa4f83d4378a7
exposed:              True
exposed-modules:      Data.FileEmbed
import-dirs:          /usr/lib/ghc-9.4.8/site-local/file-embed-0.0.15.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/file-embed-0.0.15.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/file-embed-0.0.15.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-file-embed
hs-libraries:         HSfile-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
depends:
    base-4.17.2.1 bytestring-0.11.5.3 directory-1.3.7.1
    filepath-1.4.2.2 template-haskell-2.19.0.0

haddock-interfaces:   /usr/share/doc/haskell-file-embed/html/file-embed.haddock
haddock-html:         /usr/share/doc/haskell-file-embed/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

